{ pkgs, ... }:
{
  imports = [
    ./grimsnap
    ./mako
    ./swaylock
    ./waybar
    ./wlpicker
    ./wpaperd
  ];

  home.packages = with pkgs; [
    brightnessctl
    clipman
    grim
    hyprpicker
    libnotify
    rot8
    slurp
    wdisplays
    wl-clipboard
    wlsunset
  ];
}
